Subject: Re: G98 ONIOM and TM

From: Steven Feldgus <[email-masked]>
Date: Sat, 22 Jul 2000 13:42:39 -0500

We've been doing a lot of ONIOM(B3LYP:HF:UFF) jobs on a transition metal
complex, and from our experience, we've found that the Gaussian UFF
routines are not tremendously robust. I sent Gaussian several emails in
late 1998 telling them of what we found, but never got any response. We
needed to add several UFF atom types into the UFF code (in the utilam.f and
utilnz.f files) in order for UFF to handle square planar rhodium complexes
and coordinated olefins. The potential for linear bonds, like -CN, was also
wrong (there was a maximum at 180). More recently, we've found that the
ordering of the first few atoms can make a HUGE difference in whether UFF
has a prayer of handling the molecule. Virtually everything in our molecule
is within three bonds of rhodium, but we zeroed out what torsions we could.
Having proper connectivity was critical for getting our systems to work.

Steve Feldgus
Dept. of Chemistry
University of Wisconsin-Madison